## phpunit-story 1.0.0

=== debian/changelog ===
phpunit-story (1.0.0-3) unstable; urgency=low

  * debian/control
    - Remove ${phppear:Debian-Depends} form depends, because it generates
      broken dependencies (Closes: #696468) Thanks to Ivo De Decker
      <ivo.dedecker@ugent.be>

 -- Luis Uribe <acme@eviled.org>  Wed, 02 Jan 2013 10:37:01 -0500

phpunit-story (1.0.0-2) unstable; urgency=low

  [ Thomas Goirand ]
  * Added a version Depends: php-pear (>= 5.4).

  [ Luis Uribe ]
  * Added missing Breaks+Replaces: phpunit (<< 3.6.10) (Closes: #694361).

 -- Luis Uribe <acme@eviled.org>  Thu, 06 Dec 2012 10:08:11 -0500

phpunit-story (1.0.0-1) unstable; urgency=low

    * Initial release (Closes: #669913)

 -- Luis Uribe <acme@eviled.org>  Tue, 13 Mar 2012 22:10:30 -0500
