=== debian/control ===
Source: phpunit-story
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear (>= 5.4)
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/phpunit-story
Vcs-Git: git://git.debian.org/pkg-php/phpunit-story.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/phpunit-story.git

Package: phpunit-story
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, php5 (>= 5.2.7)
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}, phpunit (<< 3.6.10)
Replaces: phpunit (<< 3.6.10)
Description: extension to facilitate Behaviour-Driven Development
 Story extension for PHPUnit to facilitate Behaviour-Driven Development.
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
