=== debian/watch ===
version=3
http://githubredir.debian.net/github/sebastianbergmann/phpunit-story/ (.*).tar.gz
