## phpunit-story 1.0.2

=== debian/changelog ===
phpunit-story (1.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix tests for new PHPUnit output

 -- David Prévot <taffit@debian.org>  Sat, 04 Jul 2015 15:38:51 -0400

phpunit-story (1.0.2-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 18:00:39 -0400

phpunit-story (1.0.2-1) experimental; urgency=medium

  * Team upload
  * Update watch file
  * Adapt packaging to Composer source
  * Update copyright
  * Run test during package build
  * Add DEP-8 tests
  * Use canonical Vcs-* URLs
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sun, 22 Mar 2015 17:06:51 -0400

phpunit-story (1.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - File updated
  * debian/control
    Bump Standards-Version: 3.9.4 (No chages needed)

 -- Luis Uribe <acme@eviled.org>  Wed, 20 Feb 2013 21:56:36 -0500
