=== debian/control ===
Source: phpunit-story
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: ant,
               debhelper (>= 8),
               phpab,
               phpunit (>= 4.7),
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/phpunit-story
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-story.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-story.git

Package: phpunit-story
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: phpunit (<< 3.6.10), ${phpcomposer:Debian-replace}
Breaks: phpunit (<< 3.6.10),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: extension to facilitate Behaviour-Driven Development
 ${phpcomposer:description}.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
