=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XAutoload.php.in

override_dh_auto_clean:
	rm -rf build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.markdown

get-orig-source:
	uscan --rename --verbose --force
