=== debian/tests/control ===
Test-Command: cd Tests/Functional && phpunit .
Depends: @, phpunit
